footer {
  text-align: center;
 
  color: black;
  bottom: 0;
  padding: 40px;
}
body {
  font-family: 'Rokkitt', serif;
  max-width: 1290px;
}

section {clear: both;}
.menu {
   text-align: center !important;
  width:100% !important;
  
}
a:hover {
  color: #C0C0C0;
   text-decoration: none;
}
body {
  background-color: #F2F3F7;
  text-align: 20%;
   margin-left: auto;
    margin-right: auto;
}
#content > div > div > ol > li > a > span{
color: transparent;
background-color: none !important;
}
#content > div > div > ol {
background-color: transparent !important;
}
header {
  //position: fixed;
  z-index: 99999;
  display: inline;
  background-color: #F2F3F7;
 
  width: 100%;
  height: 120px;
  font-size: 120%;
  top: 0;
  padding-bottom: 5px;
  text-transform: uppercase;
}

#logo {
padding-top: 30px;
padding-left:40px;
text-transform: uppercase;
letter-spacing: 2px;
}
.nav>li>a {
  padding-right: 3px !important;
  
}
#slider {
margin-left:10px;
margin-top: 8%;
max-width: 1290px;
text-align: center;


}
.row {
  margin: 0px !important;
  
}
.thumbnail  {
  padding: 0 !important;
  border: none !important;
  background-color: #F2F3F7 !important;
  
}

.thumbnail>img {
  width: 100%;
  height: 250px;
}

.ratings,div.caption > h4 > a, .caption {
color: transparent;

}
#przykladowe_id2 {


background-color: #F9F9F9;
width: 100%;
}
#carousel-example-generic > div >  img {
height: 400px;
width: auto;

}
.menu,.menu a {
  vertical-align: middle !important;
  
 // margin: 1%;

  color: #1065E7 !important;
  
}

#kafelki > div {
padding: 0px !important;
margin-bottom: -10% ;
}
#kafelki {
margin-top: 5%;
}
h4 {
  display: none;
}


#last {

background-color: #42B4E6;
padding: 5%;
margin-left: 0.8%;
margin-right: 1%;
}
#przykladowe_id2{
min-height: 0px !important; */
}
#carousel-example-generic {
width: 99% !important;

}
body > header > div.menu > ul > li{
display: inline-flex !important;
}
#przykladowe_id2 > h1 {
font-size: 150%; 
color: #DC2975;
}
a {
  color: #DC2975;
  
}
#bs-example-navbar-collapse-1 > ul > li > a {
background-color: transparent !important;
}
